body {
	font-family: "Courier New";
	font-size: small;
	background-color:#8E9DE1;
}

/*#centered-content {
	text-align: center;
	margin: auto;
	border: 3px solid green;
	padding: 10px;
	width: 20%;

	top: 50%;
}*/

#pw {
	color: #1e2a5c;
	font-size: medium;

}

span {
	height: 25px;
	display: inline-block;
}

#centered-content {
	-webkit-box-shadow: 5px 5px 14px 5px rgba(0,0,0,0.34); 
	box-shadow: 5px 5px 14px 5px rgba(0,0,0,0.34);
	margin: auto;
	padding: 20px;
	width: 40%;
	text-align: center;
	top: 50%;
	left: 50%;
	background-color:white;
	position: fixed;
	transform: translate(-50%, -50%);

border: 0px hidden #1C6EA4;
border-radius: 21px;

}

.copy-button {
	color:blue;
}

img {
	max-width: 20px;
	max-height: 20px;
	padding-left: 10px;
}

img:hover {
	cursor: pointer;
}

.copied-hide {
	padding-left: 2%;
/*  position: absolute;

  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 2%;

  clip: rect(0 0 0 0);
  overflow: hidden;
}*/
}